uuid: c33f6a0e-1aec-4fb9-aad5-2823b90278f8
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_gronze_icon
    - taxonomy.vocabulary.place_type
  module:
    - micon
id: taxonomy_term.place_type.field_gronze_icon
field_name: field_gronze_icon
entity_type: taxonomy_term
bundle: place_type
label: 'Gronze Icon'
description: 'Seleccionar el icono deseado'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_micon
